import classes from './styles.module.scss';
const CloseButton = function CloseButton(props) {
  const {
    drawer
  } = props;
  return <button className={classes.button} title="Close drawer" onClick={drawer.toggle} type="button" aria-label="Close drawer" />;
};
export default CloseButton;